LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XTransitionFactory Member List

This is the complete list of members for XTransitionFactory, including all inherited members.

acquire() | XInterface |
createTransition([in] short transitionType, [in] short transitionSubType, [in] XSlideShowView view, [in] com::sun::star::rendering::XBitmap leavingBitmap, [in] com::sun::star::rendering::XBitmap enteringBitmap) | XTransitionFactory |
hasTransition([in] short transitionType, [in] short transitionSubType) | XTransitionFactory |
queryInterface([in] type aType) | XInterface |
release() | XInterface |